Subject: [Drip] Fwd: New Version Notification for draft-moskowitz-hip-new-crypto-06.txt

From: Robert Moskowitz <[email-masked]>
Date: Mon, 2 Nov 2020 17:36:44 -0500

I updated this per the request of Dr. Gurtov's students.  I am going to 
need it when I rev drip-secure-nrid-c2 or pull the content into that draft.

-------- Forwarded Message --------
Subject: 	New Version Notification for 
draft-moskowitz-hip-new-crypto-06.txt
Date: 	Mon, 02 Nov 2020 14:16:42 -0800
From: 	[email-masked]
To: 	Stuart W. Card <[email-masked]>, Stuart Card 
<[email-masked]>, Robert Moskowitz 
<[email-masked]>, Adam Wiethuechter 
<[email-masked]>

A new version of I-D, draft-moskowitz-hip-new-crypto-06.txt
has been successfully submitted by Robert Moskowitz and posted to the
IETF repository.

Name: draft-moskowitz-hip-new-crypto
Revision: 06
Title: New Cryptographic Algorithms for HIP
Document date: 2020-11-02
Group: Individual Submission
Pages: 13
URL: https://www.ietf.org/archive/id/draft-moskowitz-hip-new-crypto-06.txt
Status: https://datatracker.ietf.org/doc/draft-moskowitz-hip-new-crypto/
Html: https://www.ietf.org/archive/id/draft-moskowitz-hip-new-crypto-06.html
Htmlized: https://tools.ietf.org/html/draft-moskowitz-hip-new-crypto-06
Diff: https://www.ietf.org/rfcdiff?url2=draft-moskowitz-hip-new-crypto-06

Abstract:
This document provides new cryptographic algorithms to be used with
HIP. The Edwards Elliptic Curve and the Keccak sponge functions are
the main focus. The HIP parameters and processing instructions
impacted by these algorithms are defined.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat